/***** General styles *****/

.clear {
  height: 1px;
  clear: both;
}

.tx-realty-pi1 .error {
  color: red;
  font-weight: bold;
}

.tx-realty-pi1 .list-view .border {
  width: 100%;
  height: 1px;
  background: #DBDBDB;
  margin: 0 0 5px 0;;
}

/* Buttons */
.tx-realty-pi1 a.listViewBack,
.tx-realty-pi1 a.singleViewBack,
.tx-realty-pi1 a.close,
.tx-realty-pi1 a.objectsByOwner,
.tx-realty-pi1 a.nextPage {
  float: right;
}

.tx-realty-pi1 a.singleViewAddToFavorites,
.tx-realty-pi1 a.listViewAddToFavorites,
.tx-realty-pi1 a.removeFromFavorites,
.tx-realty-pi1 a.singleViewContact,
.tx-realty-pi1 a.listViewContact,
.tx-realty-pi1 a.printPage,
.tx-realty-pi1 a.newRecord,
.tx-realty-pi1 a.previousPage {
  float: left;
}

.tx-realty-pi1 p.object_limits {
  clear: both;
  padding-top: 8px;
}

.tx-realty-pi1-submit {
/*  background: url(images/button_bg_right.png) no-repeat top right; */
  height: 25px;
  cursor: pointer;
  border: none;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  line-height: 25px;
  background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
  background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
  background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
  background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
  background-color:#C1D6DF;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
  color: #000;
  padding: 2px 0px 4px 0px;
  border: none;
  margin-right: -1px; /* IE hack */
}
.tx-realty-pi1-submit:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}
.tx-realty-pi1-filter-form .tx-realty-pi1-submit {
  margin-left: 257px;
}

.tx-realty-pi1 .previousNextButtons {
  float: right;
  padding-bottom: .8em;
}

/* Images in result list and single view */
.tx-realty-pi1 .image {
  vertical-align: middle;
  text-align: center;
  padding: 1px;
}
.tx-realty-pi1 .image img {
  border: 0;
}





/***** LIST VIEW *****/

/*** Filter before result list ***/
.tx-realty-pi1 .list-view .filter {
  border: 1px solid #DBDBDB;
  margin: 5px 0;
  padding: 5px;
}
.tx-realty-pi1 .list-view .filter h3 {
  margin: 2px 0;
  padding: 0;
}
.tx-realty-pi1 .list-view .filter .params .param {
  float: left;
  margin-left: 12px;
}
.tx-realty-pi1 .list-view .filter .params .first {
  margin-left: -2px;
}
.tx-realty-pi1 .list-view .filter .params .param input,
.checkbox input,
.sorting input { 
  width: 10px; 
  height: 10px;
  margin: 3px 7px 3px 4px;
  padding: 2px;
}
.sorting select {
  float:right;
  margin: 2px 7px 0px 4px;
  padding: 0px;
  height: 20px;
}
.tx-realty-pi1 .list-view .filter .submit a.search {
  width: 60px;
}


/*** Result List ***/

.tx-realty-pi1 .list-view table.result {
  clear: both;
  width: 100%;
  border-collapse: collapse;
  padding: 0;
}

/* thead */
.tx-realty-pi1 .list-view .result thead tr td {
  border-bottom: 1px solid #DBDBDB;
}
.tx-realty-pi1 .list-view .result thead tr td {
  line-height: 30px;
}
.tx-realty-pi1 .list-view .result thead h2 {
  margin-left: 8px;
}
.tx-realty-pi1 .list-view .result table.pagination {
  float: right;
  border-collapse: collapse;
  padding: 0;
  margin-right: 4px;
}
.tx-realty-pi1 .list-view .result table.pagination td {
  border: none;
  vertical-align: middle;
}
.tx-realty-pi1 .list-view .result table.pagination .label {
  padding-right: 4px;
}
/*
.tx-realty-pi1 .list-view .result table.pagination a {
  padding-left: 3px;
}
.tx-realty-pi1 .list-view .result table.pagination a div {
  padding-right: 3px;
  width: 1.25em;
}*/


/* tbody */

/* single item in the list */
.tx-realty-pi1 .list-view .result tbody tr table.item {
  border-top: 1px solid #DBDBDB;
  margin-left: 12px;
  width: 98%;
  empty-cells: hide;
  border-collapse: separate;
  border-spacing: 5px;
  padding: 0;
}
.tx-realty-pi1 .list-view .result tbody tr.first table.item {
  border-top: none;
}
.tx-realty-pi1 .list-view .result .item .checkbox {
  width: 1%;
}
.tx-realty-pi1 .list-view .result .item h3 {
  margin: 0;
  padding: 0;
}
.tx-realty-pi1 .list-view .result .item p.details {
  line-height: 1.3em;
}

.tx-realty-pi1 .list-view .result .item td {
  vertical-align: top;
  margin-top: 5px;
}
.tx-realty-pi1 .list-view .result  td.image {
  vertical-align: middle;
}
.tx-realty-pi1 .list-view .result .item  td.tx-realty-pi1-editorLinks {
  float: right;
  white-space: nowrap;
}

/* description of the list item */
.tx-realty-pi1 .list-view .result .description .title {
  font-weight: bold;
}
.tx-realty-pi1 .list-view .result .description p {
  margin: 2px 0;
  padding: 0;
  line-height: 1.3em;
}

.tx-realty-pi1 .list-view .result .description table.details {
  border-collapse: collapse;
  width: 100%;
 /* color: #FF6D00; */
}

/* images of the list item */
.tx-realty-pi1 .list-view .result .image {
  width: 98px;
  height: 98px;
}

/* tfoot */
.tx-realty-pi1 .list-view .result tfoot td .favorites {
  height: 44px;
  background: url(images/fav_arrow.png) no-repeat 26px 0;
  margin-left: 0;
}
.tx-realty-pi1 .list-view .result td.sorting {
  background: #E0E8EB;
  vertical-align: top;
}
.tx-realty-pi1 .list-view .result table.sorting {
  border-collapse: collapse;
  padding: 0;
  vertical-align: top;
}
.tx-realty-pi1 .list-view .result table.sorting td {
  text-align: left;
  padding-left: 24px;
  line-height: 20px;
  padding: 5px 10px;
  vertical-align: top;
}
.tx-realty-pi1 .list-view .result .favorites,
.tx-realty-pi1 .list-view .result .favorites a {
  margin-top: 22px;
  margin-left: 36px;
}
.tx-realty-pi1 .list-view .result tfoot td .pagination {
  margin-top: 42px;
}
.tx-realty-pi1 .list-view #tx_realty_map {
  clear: both;
  width: 100%;
  height: 400px;
  margin: 20px 0;
}



/***** SINGLE VIEW *****/

.tx-realty-pi1 .single-view .text-pane {
  float: left;
  margin: 0 1% 1em 0;
}
.tx-realty-pi1 .single-view .with-images {
  width: 640px;
}
.tx-realty-pi1 .single-view .text-pane h2 {
  margin: 10px 0 15px 0;
  padding: 0;
  font-size: 1.1em;
  display: inline;
}
.tx-realty-pi1 .single-view .text-pane h4 {
  margin: 5px 0 10px 0;
  padding: 0;
  display: block;
  border: none;
}
.tx-realty-pi1 .single-view .text-pane .further-description p {
  clear:both;
  margin-bottom: 0px;
}
.tx-realty-pi1 .single-view .text-pane .address,
.tx-realty-pi1 .single-view .text-pane .description,
.tx-realty-pi1 .single-view .text-pane .price,
.tx-realty-pi1 .single-view .text-pane .overview,
.tx-realty-pi1 .single-view .text-pane .tx-realty-pi1-offerer,
.tx-realty-pi1 .single-view .text-pane .further-description {
  clear:both;
  float: left;
  margin: 1em 1% 0 0;
  width: 100%;
}


.tx-realty-pi1 .single-view .text-pane p {
  margin: 0;
  padding: 0;
}
.tx-realty-pi1 .single-view .text-pane .further-description {
  clear: left;
}
.tx-realty-pi1 .single-view .text-pane .overview {
  border-collapse: collapse;
  margin: 1.5em 0 .5em;
  padding: 0;
  width: 100%;
}
.tx-realty-pi1 .single-view .text-pane .overview th {
  text-align: left;
  background: #D9E2E7;
  font-weight: bold;
  padding: 2px 1em;
}
.tx-realty-pi1 .single-view .text-pane .overview th,
.tx-realty-pi1 .single-view .text-pane .overview td {
  border: 1px solid white;
}
.tx-realty-pi1 .single-view .text-pane .overview td {
  vertical-align: top;
  padding: 1px 1em;
}
.tx-realty-pi1 .single-view .text-pane .overview tr.odd {
  background: #F0F4F7;
}
.tx-realty-pi1 .single-view .text-pane .overview tr.even {
  background: #E7ECF0;
}
.tx-realty-pi1 .single-view .text-pane .buttons {
  padding: 1em 0 3em;
}

.tx-realty-pi1 .single-view #tx_realty_map {
  clear: both;
  width: 450px;
  height: 300px;
  margin: 20px 0;
}

.tx-realty-pi1 .tx-realty-pi1-offerer dl {
  position: relative;
  list-style-type: none;
  margin-top: .5px;
  width: 100%;
}
.tx-realty-pi1 .tx-realty-pi1-offerer dd {
  margin-left: 0;
}
.tx-realty-pi1 .tx-realty-pi1-offerer .offerer-list-image {
  width: 100%
}
.tx-realty-pi1 .tx-realty-pi1-offerer .offerer-list-image img {
  float: right;
}
.tx-realty-pi1 .tx-realty-pi1-offerer dl .link {
  position: absolute;
  right: 0;
  bottom: -1.4em
}

/* Images */
.tx-realty-pi1 .single-view .images {
  width: 300px;
  float: right;
}
.tx-realty-pi1 .single-view .images .item {
  float: left;
  width: 140px;
  height: 150px;
  margin:4px;
}
.tx-realty-pi1 .single-view .images .item .image {
  width: 137px;
  height: 137px;
}



/***** GALLERY VIEW *****/
.tx-realty-pi1 .gallery-view {
  padding: 1em;
}

/* full size image */
.tx-realty-pi1 .gallery-view .fullsize {
  float: left;
  border: 1px solid #DBDBDB;
  background: #DBDBDB;
}
.tx-realty-pi1 .gallery-view .fullsize-image {
  width: 602px;
  height: 602px;
  vertical-align: middle;
  text-align: center;
  background: white;
}
.tx-realty-pi1 .gallery-view .fullsize .caption {
  font-weight: bold;
  padding: 0.125em 0.25em 0.25em;
}

/* thumbnails */
.tx-realty-pi1 .gallery-view .thumbs {
  float: left;
  width: 150px;
  margin-left: 1em;
  overflow: auto;
}
.tx-realty-pi1 .gallery-view .thumbs table {
  padding: 0;
  border-collapse: separate;
  border-spacing: 0.125em;
}
.tx-realty-pi1 .gallery-view .thumbs .image {
  vertical-align: middle;
  text-align: center;
  width: 137px;
  height: 137px;
}
.tx-realty-pi1 .gallery-view .image img {
  border: none;
  margin: 0;
}
.tx-realty-pi1 .gallery-view .item .caption {
  font-size: 10px;
  padding: 0 0.25em;
}

/* buttons */
.tx-realty-pi1 .gallery-view .buttons {
  clear: left;
  margin-right: 14px;
}


/***** CITY SELECTOR *****/
.tx-realty-pi1 .city-selector {
  width: 198px;
  margin-top: 7px;
  border: 6px solid #E4EAF8;
}
.tx-realty-pi1 .city-selector .outer {
  border: 1px solid #606673;
  padding: 1px;
}
.tx-realty-pi1 .city-selector .inner {
  background: url(images/cityselector_bg.png) repeat-x;
}
.tx-realty-pi1 .city-selector .title {
  height: 32px;
  background: url(images/cityselector_head.png) no-repeat 50% 50%;
}
.tx-realty-pi1 .city-selector h3 {
  visibility: hidden;
}
.tx-realty-pi1 .city-selector p {
  padding: 0 5px 5px;
  margin: 0;
}
.tx-realty-pi1 .city-selector form {
  margin: 0;
  padding: 4px;
}
.tx-realty-pi1 .city-selector form select {
  width: 100%;
  padding: 0;
}

/*** CONTACT UND FILTER @ form.css ***/

/***** CONTACT FORM *****/
fieldset.tx-realty-pi1-fieldset {
  clear:both;
  margin: 5px 0 10px 0;
  border: 1px solid #d9e2e7;
  background: #edf2f5;
  padding: 10px;
}
fieldset.tx-realty-pi1-fieldset legend {
  display: none;
}
p.tx-realty-pi1-objekt-nr {
  margin: 2px 0;
  padding: 0;
}

.tx-realty-pi1-field {
  width: 98%;
  font-size: 11px;
  clear: both;
}

.tx-realty-pi1-field p.error {
  margin: 1em 0 0 0.2em;
}

.tx-realty-pi1-information,
.tx-realty-pi1-label {
  float: left;
  display: block;
  margin: 1px;
  padding: 2px 5px;
  line-height: 22px;
  background: #d9e2e7;

}

.tx-realty-pi1-information {
  font-size: 11px;
  width: 434px;
}

.tx-realty-pi1-label {
  width: 150px;
}

.tx-realty-pi1-input,
.tx-realty-pi1-textarea {
  font-size: 12px;
  width: 280px;
  height: 19px;
  line-height: 18px;
  border-style: solid;
  margin: 1px;
  padding: 2px 0 2px 0;  
  background: #F4F4F4;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  border:none;
  color:#2C2C2C;
  border: 1px solid #E0E0E0;
}
.tx-realty-pi1-input:focus,
.tx-realty-pi1-textarea:focus {
  background: #FBFBFB;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  cursor: pointer;
  border:none;
  font-style:normal;
  color:#2C2C2C;
  border: 1px solid #5A91A8;
  padding: 2px 0 2px 0;
}
input#tx_realty_pi1-requesterZip {
  margin-right: 3px;
}
#tx_realty_pi1-requesterZip {
  width: 80px;
  margin-right: 0px;
}
#tx_realty_pi1-requesterCity {
  width: 196px;
  margin-left: -1px;
}

.tx-realty-pi1-textarea {
  font-size: 12px;
  width: 280px;
  height: 130px;
  line-height: 18px;
  border-style: solid;
 
  margin: 1px;
  padding-top: 3px;
}

.tx-realty-pi1-contact-form span.button {
  float: left;
  margin: 10px 0 5px 160px;
}
.contactFormSubmit .tx-realty-pi1-submit {
  margin-left: 157px;
}

/***** FILTER FORM *****/
.tx-realty-pi1-filter-form {
  width: 500px;
}

.tx-realty-pi1-filter-form .tx-realty-pi1-label {
  width: 250px;
}

.tx-realty-pi1-filter-form .tx-realty-pi1-input {
  width: 200px;
}

.tx-realty-pi1-filter-form #tx_realty_pi1-rent-from,
.tx-realty-pi1-filter-form #tx_realty_pi1-rent-to,
.tx-realty-pi1-filter-form #tx_realty_pi1-numberOfRooms-from,
.tx-realty-pi1-filter-form #tx_realty_pi1-numberOfRooms-to,
.tx-realty-pi1-filter-form #tx_realty_pi1-livingArea-from,
.tx-realty-pi1-filter-form #tx_realty_pi1-livingArea-to {
  width: 85px;
}
.tx-realty-pi1-filter-form #tx_realty_pi1-livingArea-from,
.tx-realty-pi1-filter-form #tx_realty_pi1-numberOfRooms-from,
.tx-realty-pi1-filter-form #tx_realty_pi1-rent-from {
  margin-right: 10px
}
.tx-realty-pi1-filter-form #tx_realty_pi1-livingArea-to,
.tx-realty-pi1-filter-form #tx_realty_pi1-numberOfRooms-to,
.tx-realty-pi1-filter-form #tx_realty_pi1-rent-to {
  margin-right: 25px;
  float:right;
  width: 70px;  
}

.tx-realty-pi1-filter-form .select {
  height: 26px;
  width: 202px;
  padding: 0;
}

.tx-realty-pi1-filter-form span.button {
  margin: 10px 0 5px 10px;
  float: left;
}

.tx-realty-pi1 .filter span.button {
  margin: 10px 10px 5px 0;
  float : right;
}

.tx-realty-pi1-filter-form .tx-realty-pi1-radio-buttons {
  height: 26px;
  padding-top: 6px
}
.tx-realty-pi1-filter-form .tx-realty-pi1-radio-buttons input {
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin: 3px 7px 3px 4px;
  padding: 2px;
}

.tx-realty-pi1-filter-form .tx-realty-pi1-radio-buttons input,
.tx-realty-pi1-filter-form .tx-realty-pi1-radio-buttons label
{
  float:left;
}

/***** FE EDITOR *****/
.tx-realty-pi1 #tx_realty_frontEndEditor select {
  width: 160px;
  margin-left: 0;
}

.tx-realty-pi1 #tx_realty_frontEndEditor fieldset {
  width: 100%;
  max-height: 100%;
  border: 1px solid #cccccc;
  padding: 10px 10px 10px 10px;
  color: #666666;
  margin-bottom: 20px;
}


/***** OFFERER LIST *****/
.tx-realty-pi1 .offerer-list ul {
  list-style-type: none;
  border-bottom: 2px solid #ffa500;
  margin-top: 10px;
  padding: 10px 0 0 0;
}
.tx-realty-pi1 .offerer-list .result dl {
  position: relative;
  border-top: 2px solid #ffa500;
  padding: .5em 0;
  clear: both;
}
.tx-realty-pi1 .offerer-list .result .emphasized {
  font-weight: bold;
}
.tx-realty-pi1 .offerer-list .result dd {
  margin-left: 0;
}
.tx-realty-pi1 .offerer-list .result dl .link {
  position: absolute;
  bottom: .4em;
  right: 0;
}
.tx-realty-pi1 .offerer-list .result .offerer-list-image {
  width: 25em;
}
.tx-realty-pi1 .offerer-list .offerer-list-image img {
  float: right;
  margin-bottom: .4em;
}


/*BOX 1 IN FIELDSET 1*/
#tx_realty_frontEndEditor .column3-light {
  clear: both;
  padding: 10px;
  background: #f0f0f0;
  margin-bottom: 10px;
}
#tx_realty_frontEndEditor .column3-dark {
  clear: both;
  padding: 10px;
  background: #e4e4e4;
  margin-bottom: 10px;
}

#tx_realty_frontEndEditor .column3-light dt,
#tx_realty_frontEndEditor .column3-dark dt {
  width: 20%;
  padding: 0;
}

#tx_realty_frontEndEditor .column3-light dd,
#tx_realty_frontEndEditor .column3-dark dd {
  width: 80%;
  padding: 0;
}

#tx_realty_frontEndEditor_title {
  width: 97%;
  margin: 0;
  padding: 0;
}

/*BOX 2 IN FIELDSET 1 | BOX 3 IN FIELDSET 2 | BOX 6 IN FIELDSET 3*/
#tx_realty_frontEndEditor .column1 {
  display: table;
  height: 100%;
  width: 100%;
  background: #e4e4e4;
}

#tx_realty_frontEndEditor .column1 .columnleft1-dark,
#tx_realty_frontEndEditor .column1 .columnright1-dark {
  width: 49%;
  float: left;
  padding: 10px 0 0 0;
}

/*BOX 3 IN FIELDSET 1 | BOX 2 IN FIELDSET 2* | BOX 1 IN FIELDSET 3 |
  BOX 4 IN FIELDSET 3 | BOX 6 IN FIELDSET 3*/

#tx_realty_frontEndEditor .columnlight {
  display: table;
  position: relative;
  background: #f0f0f0;
  height:100%;
  width: 100%;
}

#tx_realty_frontEndEditor .columnlight .columnleft,
#tx_realty_frontEndEditor .columnlight .columnright {
  display: table;
  width: 48%;
  float: left;
  padding: 10px 0 0 0;
}

#tx_realty_frontEndEditor .columnlight .columnleft {
  padding-right: 2%;
}

#tx_realty_frontEndEditor .columndark {
  display: table;
  position: relative;
  background: #e4e4e4;
  height:100%;
  width: 100%;
}

#tx_realty_frontEndEditor .columndark .columnleft,
#tx_realty_frontEndEditor .columndark .columnright {
  display: table;
  width: 48%;
  float: left;
  padding: 10px 0 0 0;
}

#tx_realty_frontEndEditor .columndark .columnleft {
  padding-right: 2%;
}

/*DESCRIPTION FIELDS*/
#tx_realty_frontEndEditor .column-dark {
  display: table;
  background: #e4e4e4;
  width: 100%;
  clear: both;
  padding: 10px 0 0 0 ;
}
#tx_realty_frontEndEditor .column-light {
  display: table;
  background: #f0f0f0;
  width: 100%;
  clear: both;
  padding: 10px 0 0 0 ;
}
#tx_realty_frontEndEditor .teaser textarea {
  height: 80px;
  width: 160%;
}
#tx_realty_frontEndEditor .description textarea {
  height: 160px;
  width: 160%;
}
#tx_realty_frontEndEditor .chooser label {
  font-size: 0.8em;
}
#tx_realty_frontEndEditor .chooser2  {
  display: block;
  margin: 0 0 5px 10px;
}

/*DIVIDER*/
#tx_realty_frontEndEditor .vertdivider {
  width: 0%;
  float: left;
  height: 100%;
  display: table;
  border:5px solid #ffffff;
}

#tx_realty_frontEndEditor .divider {
  display: block;
  background: #ffffff;
  height: 10px;
  clear: both;
}

/*DD DL DT*/
#tx_realty_frontEndEditor dl {
  display: table;
  margin: 0 0 10px 10px;
  padding: 0;
  clear: both;
  width: 100%;
  height: 100%;
}

#tx_realty_frontEndEditor dt {
  width: 40%;
  margin: 0;
  padding: 0;
  float: left;
  height: 100%;
}

#tx_realty_frontEndEditor dd {
  width: 60%;
  float: left;
  margin: 0;
  padding: 0;
  font-size: 0.8em;
  height: 100%;
}

#tx_realty_frontEndEditor dd input {
  width: 90%;
}

/*SUBMIT BUTTOM*/
#tx_realty_frontEndEditor #submit {
  text-align: right;
  width: 100%;
  margin: 0 0 10px 0;
}

#tx_realty_frontEndEditor #tx_realty_frontEndEditor_button_submit,
#uploadfield #tx_realty_frontEndImageUpload_button_submit_and_stay,
#uploadfield dt input {
  color: #ffffff;
  margin-right: 50px;
  font-weight: bold;
  font-size: 11px;
  background: transparent url(images/submit_button.png) no-repeat;
  height: 18px;
  width:  115px;
  cursor: pointer;
  border: 0;
  float: right;
}

#tx_realty_frontEndEditor #tx_realty_frontEndEditor_button_submit {
  background: transparent url(images/submit_button_fe_editor.png) no-repeat;
}

/*SELECTFIELDS*/
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_country,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_district,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_city,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_old_or_new_building,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_house_type,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_apartment_type,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_state,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_garage_type,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_pets {
  width: 93%;
}

/*CHECKBOXES HEATINGTYPE*/
#tx_realty_frontEndEditor .heatingcheckbox {
  margin: 0 0 10px 0;
  line-height: 30px;
}

#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-1,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-2,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-3,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-4,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-5,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-6,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-7,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-8,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-9,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-10,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_type_item-11 {
  position: relative;
  top: 5px;
  width: 15px;
  float: left;
  margin: 0 5px 0 0;
}

#tx_realty_frontEndEditor .checkbox input {
  margin-right: 3px;
  width: 15px;
}

/*CHECKBOXES*/
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_emphasized,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_heating_included,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_rented {
  width: 15px;
  margin: 5px 5px 0 0;
  padding: 0;
}

/*RADIOBUTTONS*/
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_object_type_item,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_object_type_item-1,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_contact_data_source_item,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_contact_data_source_item-1,
#tx_realty_frontEndEditor #tx_realty_frontEndEditor_contact_data_source_item-1 {
  width: 15px;
  margin: 0 5px 0 0;
  padding: 0 0 2px 0;
  height: auto;
}


/*------------------------------------------IMAGEUPLOAD------------------------------------------*/

#uploadfield .column1,
#uploadfield .column2,
#uploadfield .column3 {
  display: table;
  margin: 0 0 10px 0;
  padding: 5px 0 35px 0;
  background: #f0f0f0;
  clear: both;
  width: 100%;
  max-height: 100%;
  color: #666666;
}
#uploadfield dl {
  display: table;
  margin: 0;
  padding: 8px 0 10px 10px;
  clear: both;
  width: 100%;
  max-height: 100%;
}

#uploadfield .column1 dt {
  width: 20%;
  margin: 0;
  padding: 0;
  float: left;
  height: 100%;
  line-height: 20px;
}
#uploadfield .column1 dd {
  width: 80%;
  float: right;
  margin: 0;
  padding: 0;
  height: 100%;
  line-height: 20px;
}

#uploadfield .column2 dt {
  width: 100%;
  float: left;
  height: 100%;
  line-height: 20px;
}
#uploadfield .column2 dd {
  width: 80%;
  margin-left: -10px;
  padding: 0;
  height: 100%;
  line-height: 20px;
}

#uploadfield .savebuttonposition {
  display: block;
  text-align: right;
}

#uploadfield .chooser {
  font-size: 0.8em;
  line-height: normal;
}

#uploadfield #tx_realty_frontEndImageUpload_button_submit_and_stay {
  position: absolute;
  left: 73px;
  margin: 15px 10px 0 10px;
}

#uploadfield span.button {
  position: absolute;
  left: 273px;
  margin: 15px 0 0 -20px;
  height: 18px;
  width:  200px;
  cursor: pointer;
  border: 0;
  float: left;
}

#uploadfield #tx_realty_frontEndImageUpload_button_submit {
  color: #ffffff;
  font-weight: bold;
  font-size: 11px;
  background: transparent url(images/button_bg_right.png) no-repeat right;
  height: 18px;
  width:  200px;
  cursor: pointer;
  border: 0;
  float: left;
}

#uploadfield .column2 dl dl {
  width: 550px;
}

#uploadfield .column2 dl dl dt {
  position: relative;
}

#uploadfield .column2 dl dl dt:hover {
  background: #e4e4e4;
}

#uploadfield .column2 .label {
  position: absolute;
  left: 115px;
  right: 120px;
}

#uploadfield .column2 .image {
  border: none;
}

#uploadfield img {
  margin: 2px 0 -3px 2px;
  border: none;
}

#uploadfield .column2 dl dl dt input {
  position: absolute;
  right: 2px;
  top: 31px;
  margin-right: 0;
}

#uploadfield span.deleted {
  text-decoration: line-through;
  color: lightgrey;
}

#uploadfield input.deleted {
  color: #ffffff;
  background: transparent url(images/submit_button_inactive.png) no-repeat;
  cursor: default;
}
.sort {
  margin-right: 10px;
}



/***** Suche Rechte Spalte *****/

.inhaltrechts input,
.inhaltrechts select {
    background: #F4F4F4;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    border:none;
    color:#2C2C2C;
    border: 1px solid #E0E0E0;
    padding: 2px 0 2px 0;
}
.inhaltrechts input:focus
.inhaltrechts select:focus {
    background: #FBFBFB;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    cursor: pointer;
    border:none;
    font-style:normal;
    color:#2C2C2C;
    border: 1px solid #5A91A8;
    height: 25px;
    padding: 2px 0 2px 0;
}
.inhaltrechts .tx-realty-pi1-submit {
/*  background: url(images/button_bg_right.png) no-repeat top right; */
  height: 25px;
  cursor: pointer;
  border: none;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  line-height: 25px;
  background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
  background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
  background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
  background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
  background-color:#C1D6DF;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
  color: #000;
  padding: 2px 0px 4px 0px;
  border: none;
  margin-right: -1px; /* IE hack */
  margin-left: 0px;
  
}
.inhaltrechts .tx-realty-pi1-submit:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
  
}
.inhaltrechts .tx-realty-pi1-information,
.inhaltrechts .tx-realty-pi1-label {
  background: #fff;

}

.inhaltrechts .tx-realty-pi1 {
  margin-bottom: 20px;
}
.inhaltrechts .tx-realty-pi1-filter-form {
  width: 300px;
  padding: 0px;
}
.inhaltrechts .tx-realty-pi1-field {
  width: 100%;
}
.inhaltrechts .tx-realty-pi1-filter-form .tx-realty-pi1-label {
  width: 130px;
}
.inhaltrechts .tx-realty-pi1-filter-form .tx-realty-pi1-input {
  float:left;
  width: 151px;
  margin-left: 4px;
}
.inhaltrechts h3 {
  display: none;
}
.inhaltrechts .tx_realty_pi1_searchWidget_rent {
  float:left;
}
.inhaltrechts .tx-realty-pi1-filter-form #tx_realty_pi1-rent-from,
.inhaltrechts .tx-realty-pi1-filter-form #tx_realty_pi1-numberOfRooms-from,
.inhaltrechts .tx-realty-pi1-filter-form #tx_realty_pi1-livingArea-from {
  margin-right: 2px;
  width: 52px;
}
.inhaltrechts .tx-realty-pi1-filter-form #tx_realty_pi1-rent-to,
.inhaltrechts .tx-realty-pi1-filter-form #tx_realty_pi1-numberOfRooms-to,
.inhaltrechts .tx-realty-pi1-filter-form #tx_realty_pi1-livingArea-to {
  float:right;
  width: 52px;
  margin-left: 2px;
}
.inhaltrechts .tx-realty-pi1-radio-buttons input {
  width: 10px;
  height: 10px;
  margin: 3px 7px 3px 4px;
  padding: 2px;  
}
.inhaltrechts #tx_realty_pi1-objectTypeRadio_sale {
}
.inhaltrechts .tx-realty-pi1-filter-form span.button {
    float:right;
    width:152px;
}
.inhaltrechts .tx-realty-pi1-filter-form .tx-realty-pi1-radio-buttons {
  height: 26px;
  padding-top: 5px
}
.inhaltrechts .tx-realty-pi1-filter-form .tx-realty-pi1-radio-buttons input,
.inhaltrechts .tx-realty-pi1-filter-form .tx-realty-pi1-radio-buttons label
{
  float:left;
}
#c1148 {
  display:none;
}






